package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class GD_GRDK
{
 
 // 个人贷款编码
 @JsonProperty("GRDKBM")
 private String grdkbm;
 
 // 拼音代码
 @JsonProperty("PYDM")
 private String pydm;
 
 // 地区编码
 @JsonProperty("DQBM")
 private String dqbm;
 
 // 资金中心代码
 @JsonProperty("ZJZXDM")
 private String zjzxdm;
 
 // 网点代码
 @JsonProperty("YYWDDM")
 private String yywddm;
 
 // 单位公积金账号
 @JsonProperty("DWZH")
 private String dwzh;
 
 // 单位名称
 @JsonProperty("DWMC")
 private String dwmc;
 
 // 借款人公积金账号
 @JsonProperty("JKRGJJZH")
 private String jkrgjjzh;
 
 // 个人单位内部账号
 @JsonProperty("GRDWZH")
 private String grdwzh;
 
 // 借款人姓名
 @JsonProperty("JKRXM")
 private String jkrxm;
 
 // 借款人证件类型
 @JsonProperty("JKRZJLX")
 private String jkrzjlx;
 
 // 借款人证件号
 @JsonProperty("JKRZJH")
 private String jkrzjh;
 
 // 性别(1男2女)
 @JsonProperty("XB")
 private String xb;
 
 // 婚姻状况
 @JsonProperty("HYZK")
 private String hyzk;
 
 // 办公电话
 @JsonProperty("DWDH")
 private String dwdh;
 
 // 电话号码
 @JsonProperty("DHHM")
 private String dhhm;
 
 // 手机号码
 @JsonProperty("SJHM")
 private String sjhm;
 
 // 家庭住址
 @JsonProperty("JTZZ")
 private String jtzz;
 
 // 出生日期
 @JsonProperty("CSRQ")
 private Date csrq;
 
 // 邮政编码
 @JsonProperty("YZBM")
 private String yzbm;
 
 // 单位地址
 @JsonProperty("DWDZ")
 private String dwdz;
 
 // 缴存年限
 @JsonProperty("JCNX")
 private int jcnx;
 
 // 单位缴存比例
 @JsonProperty("DWJCBL")
 private int dwjcbl;
 
 // 个人缴存比例
 @JsonProperty("GRJCBL")
 private int grjcbl;
 
 // 单位缴存额
 @JsonProperty("DWJCE")
 private int dwjce;
 
 // 个人缴存额
 @JsonProperty("GRJCE")
 private int grjce;
 
 // 月工资总额
 @JsonProperty("YGZZE")
 private int ygzze;
 
 // 当前余额
 @JsonProperty("GJJYE")
 private int gjjye;
 
 // 其他收入
 @JsonProperty("QTSR")
 private int qtsr;
 
 // 借款人家庭总负债
 @JsonProperty("JTZFZ")
 private int jtzfz;
 
 // 购房人/抵押人姓名
 @JsonProperty("GFRXM")
 private String gfrxm;
 
 // 购房人/抵押人证件号码
 @JsonProperty("GFRZJHM")
 private String gfrzjhm;
 
 // 购房人/抵押人单位名称
 @JsonProperty("GFRDWMC")
 private String gfrdwmc;
 
 // 购房人/抵押人联系电话
 @JsonProperty("GFRLXDH")
 private String gfrlxdh;
 
 // 购房人/抵押人家庭地址
 @JsonProperty("GFRJTZZ")
 private String gfrjtzz;
 
 // 抵押物地址
 @JsonProperty("GFRTXDZ")
 private String gfrtxdz;
 
 // 购房人/抵押人通信地址邮政编码
 @JsonProperty("GFRYZBM")
 private String gfryzbm;
 
 // 购房人/抵押人配偶证件号码
 @JsonProperty("GFRPOZJHM")
 private String gfrpozjhm;
 
 // 购房人/抵押人配偶姓名
 @JsonProperty("GFRPOXM")
 private String gfrpoxm;
 
 // 购房人/抵押人配偶联系电话
 @JsonProperty("GFRPOLXDH")
 private String gfrpolxdh;
 
 // 购房人/抵押人配偶单位名称
 @JsonProperty("GFRPODWMC")
 private String gfrpodwmc;
 
 // 借款人与购房人的关系
 @JsonProperty("GFRGX")
 private String gfrgx;
 
 // 申请贷款金额
 @JsonProperty("SQDKJE")
 private int sqdkje;
 
 // 申请贷款期数
 @JsonProperty("SQDKQS")
 private int sqdkqs;
 
 // 申请还款间隔期
 @JsonProperty("SQHKJGQ")
 private int sqhkjgq;
 
 // 购房单价
 @JsonProperty("GFDJ")
 private int gfdj;
 
 // 房产部门2套房证明
 @JsonProperty("SF2TZM")
 private String sf2tzm;
 
 // 贷款用途 01购房；02建房；03大修；04翻建；05装修
 @JsonProperty("DKYT")
 private String dkyt;
 
 // 售房单位编码
 @JsonProperty("FCQYBM")
 private String fcqybm;
 
 // 售房人名称
 @JsonProperty("SFRMC")
 private String sfrmc;
 
 // 售房人账户号码
 @JsonProperty("SFRZHHM")
 private String sfrzhhm;
 
 // 售房人开户银行代码
 @JsonProperty("SFRKHYHDM")
 private String sfrkhyhdm;
 
 // 售房人开户银行名称
 @JsonProperty("SFRKHYHMC")
 private String sfrkhyhmc;
 
 // 开发项目编码
 @JsonProperty("XMBM")
 private String xmbm;
 
 // 房屋预售许可证
 @JsonProperty("FWYSXKZ")
 private String fwysxkz;
 
 // 房屋坐落
 @JsonProperty("FWZL")
 private String fwzl;
 
 // 房屋套内面积
 @JsonProperty("FWTNMJ")
 private int fwtnmj;
 
 // 房屋性质
 @JsonProperty("FWXZ")
 private String fwxz;
 
 // 房屋评估价值
 @JsonProperty("FWPGJZ")
 private int fwpgjz;
 
 // 房屋评估机构名称
 @JsonProperty("FWPGJG")
 private String fwpgjg;
 
 // 房屋土地性质 1 国有 2 集体
 @JsonProperty("FWTDXZ")
 private String fwtdxz;
 
 // 房屋土地来源 1 出让 2 划拨 3 其它
 @JsonProperty("FWTDLY")
 private String fwtdly;
 
 // 房屋交房日期
 @JsonProperty("FWJFRQ")
 private Date fwjfrq;
 
 // 房屋形式 1 期房 2 现房
 @JsonProperty("FWXS")
 private String fwxs;
 
 // 房屋建成时间
 @JsonProperty("FWJCRQ")
 private Date fwjcrq;
 
 // 房屋剩余年限
 @JsonProperty("FWSYNX")
 private int fwsynx;
 
 // 房屋装修预算
 @JsonProperty("FWZXYS")
 private int fwzxys;
 
 // 房屋所有权人
 @JsonProperty("FWSYR")
 private String fwsyr;
 
 // 房屋所有权人身份证号
 @JsonProperty("FWSYRSFZ")
 private String fwsyrsfz;
 
 // 房屋设计用途
 @JsonProperty("FWSJYT")
 private String fwsjyt;
 
 // 房屋现用途
 @JsonProperty("FWXYT")
 private String fwxyt;
 
 // 房屋结构
 @JsonProperty("FWJG")
 private String fwjg;
 
 // 首套房 1首套 2 二套
 @JsonProperty("SF2T")
 private String sf2t;
 
 // 购房合同编号
 @JsonProperty("GFHTBH")
 private String gfhtbh;
 
 // 借款合同编号
 @JsonProperty("JKHTBH")
 private String jkhtbh;
 
 // 借款合同签订日期
 @JsonProperty("JKHTQDRQ")
 private Date jkhtqdrq;
 
 // 产权证号
 @JsonProperty("CQZH")
 private String cqzh;
 
 // 产权证发证日期
 @JsonProperty("CQZFZRQ")
 private Date cqzfzrq;
 
 // 他项权证号
 @JsonProperty("TXQZH")
 private String txqzh;
 
 // 预告登记号
 @JsonProperty("YGDJH")
 private String ygdjh;
 
 // 装修合同号
 @JsonProperty("ZXHTH")
 private String zxhth;
 
 // 装修公司
 @JsonProperty("ZXGS")
 private String zxgs;
 
 // 自建、翻建、大修房屋造价
 @JsonProperty("FXZJ")
 private int fxzj;
 
 // 农村村民宅基地批复文号
 @JsonProperty("ZJDWH")
 private String zjdwh;
 
 // 土地证号
 @JsonProperty("TDZH")
 private String tdzh;
 
 // 建设用地规划许可证号
 @JsonProperty("YDGHXKZ")
 private String ydghxkz;
 
 // 国有土地使用权证号
 @JsonProperty("GYTDSYQZ")
 private String gytdsyqz;
 
 // 建设工程归还许可证号
 @JsonProperty("GCGHXKZ")
 private String gcghxkz;
 
 // 建设施工许可证号
 @JsonProperty("SGXKZ")
 private String sgxkz;
 
 // 同期银行负债
 @JsonProperty("YHFZ")
 private int yhfz;
 
 // 危房鉴定书文号
 @JsonProperty("WFJDWH")
 private String wfjdwh;
 
 // 计划开工日期
 @JsonProperty("JHKGRQ")
 private Date jhkgrq;
 
 // 计划竣工日期
 @JsonProperty("JHJGRQ")
 private Date jhjgrq;
 
 // 是否特批 0 否 1 是
 @JsonProperty("ISTP")
 private String istp;
 
 // 是否打印放款通知书 0 否 1是
 @JsonProperty("ISDYFKTZS")
 private String isdyfktzs;
 
 // 贷款统计银行
 @JsonProperty("TJYH")
 private String tjyh;
 
 // 受委托银行代码
 @JsonProperty("SWTYHDM")
 private String swtyhdm;
 
 // 受委托银行名称
 @JsonProperty("SWTYHMC")
 private String swtyhmc;
 
 // 贷款账号
 @JsonProperty("DKZH")
 private String dkzh;
 
 // 贷款类型
 @JsonProperty("DKLX")
 private String dklx;
 
 // 贷款担保类型
 @JsonProperty("DKDBLX")
 private String dkdblx;
 
 // 贷款担保方式
 @JsonProperty("DBFS")
 private String dbfs;
 
 // 合同贷款金额
 @JsonProperty("HTDKJE")
 private int htdkje;
 
 // 贷款期数
 @JsonProperty("DKQS")
 private int dkqs;
 
 // 还款间隔期 1按月3按季6按半年12按年
 @JsonProperty("HKJGQ")
 private int hkjgq;
 
 // 基准利率编号
 @JsonProperty("JZLLBH")
 private int jzllbh;
 
 // 基准利率
 @JsonProperty("JZLL")
 private int jzll;
 
 // 利率浮动比例
 @JsonProperty("LLFDBL")
 private int llfdbl;
 
 // 借款合同利率
 @JsonProperty("JKHTLL")
 private int jkhtll;
 
 // 合同备注
 @JsonProperty("HTBZ")
 private String htbz;
 
 // 约定放款日期
 @JsonProperty("YDFKRQ")
 private Date ydfkrq;
 
 // 约定到期日期
 @JsonProperty("YDDQRQ")
 private Date yddqrq;
 
 // 约定还款日
 @JsonProperty("YDHKR")
 private String ydhkr;
 
 // 贷款还款方式
 @JsonProperty("DKHKFS")
 private String dkhkfs;
 
 // 扣款方式1柜面还款；2委托扣款
 @JsonProperty("KKFS")
 private String kkfs;
 
 // 账户开户银行代码
 @JsonProperty("ZHKHYHDM")
 private String zhkhyhdm;
 
 // 账户开户银行名称
 @JsonProperty("ZHKHYHMC")
 private String zhkhyhmc;
 
 // 还款账号
 @JsonProperty("HKZH")
 private String hkzh;
 
 // 首期还款额
 @JsonProperty("SQHKE")
 private int sqhke;
 
 // 首期还款本金
 @JsonProperty("SQHKLX")
 private int sqhklx;
 
 // 首期还款利息
 @JsonProperty("SQHKBJ")
 private int sqhkbj;
 
 // 是否放款
 @JsonProperty("SFFK")
 private String sffk;
 
 // 贷款申请业务编号
 @JsonProperty("SQYWBH")
 private String sqywbh;
 
 // 房屋种类: 01新房 02二手房
 @JsonProperty("FWZLEI")
 private String fwzlei;
 
 // 房屋建筑面积
 @JsonProperty("FWJZMJ")
 private int fwjzmj;
 
 // 房屋总价
 @JsonProperty("FWZJ")
 private int fwzj;
 
 // 购房首付款
 @JsonProperty("GFSFK")
 private int gfsfk;
 
 // 银行代码的完整信息(本系统使用)
 @JsonProperty("SWTYHQM")
 private String swtyhqm;
 
 // 是否VIP贷款申请 1 是 0 不是
 @JsonProperty("SFTP")
 private String sftp;
 
 // 是否国企职工 0 不是 1是
 @JsonProperty("SFGQ")
 private String sfgq;
 
 // 处于公积金还贷申请状态中,1是/0否,默认为0
 @JsonProperty("INGJJHDSQ")
 private int ingjjhdsq;
 
 // 权利价值
 @JsonProperty("QLJZ")
 private int qljz;
 
 // 抵押物开始日期(按揭贷款)
 @JsonProperty("DYWKSRQ")
 private Date dywksrq;
 
 // 抵押物到期日期(按揭贷款)
 @JsonProperty("DYWDQRQ")
 private Date dywdqrq;
 
 // 是否抵押物落实
 @JsonProperty("ISDYWLS")
 private String isdywls;
 
 // 商贷剩余贷款金额
 @JsonProperty("SYDKJE")
 private int sydkje;
 
 // 商贷剩余贷款年限
 @JsonProperty("SYDKNY")
 private int sydkny;
 
 // 商贷贷款开户银行
 @JsonProperty("SYDKKHYH")
 private String sydkkhyh;
 
 // 商贷贷款账号
 @JsonProperty("SYDKZH")
 private String sydkzh;
 
 // 商贷借款人
 @JsonProperty("SDJKR")
 private String sdjkr;
 
 // 商贷借款人证件号码
 @JsonProperty("SDZJHM")
 private String sdzjhm;
 
 // 账户开户人名称
 @JsonProperty("ZHKHMC")
 private String zhkhmc;
 
 // 公积金贷款所在省（新加 异地贷款使用）
 @JsonProperty("GJJDKSH")
 private String gjjdksh;
 
 // 公积金贷款中心（新加 异地贷款使用）
 @JsonProperty("GJJDKZX")
 private String gjjdkzx;
 
 // 开户时间（年月）（新加 异地贷款使用）
 @JsonProperty("KHSHJ")
 private Date khshj;
 
 // "职工贷款记录情况（无贷款记录
 //有一次贷款记录且贷款已还清
 //）（新加 异地贷款使用）
 @JsonProperty("DKJLQK")
 private String dkjlqk;
 
 // "状态状态（正常 欠缴 封存 其他）（新加 异地贷款使用）
 @JsonProperty("ZHZT")
 private String zhzt;
 
 // 缓存基数（新加 异地贷款使用）
 @JsonProperty("HCJS")
 private int hcjs;
 
 // 商铺住房月出租收入
 @JsonProperty("SPZFYSR")
 private int spzfysr;
 
 // 全款发票
 @JsonProperty("QKFP")
 private String qkfp;
 
 // 是否异地贷款 0不是 1是
 @JsonProperty("ISYD")
 private String isyd;
 
 // 购房合同签订日期
 @JsonProperty("GFHTQDRQ")
 private Date gfhtqdrq;
 
 //  
 @JsonProperty("ZFDX")
 private String zfdx;
 
 //  
 @JsonProperty("ZFDXMC")
 private String zfdxmc;
 
 //  
 @JsonProperty("ZFDXYH")
 private String zfdxyh;
 
 //  
 @JsonProperty("ZFDXZH")
 private String zfdxzh;
 
 // 抵押物是否解除 1是/0否,默认为0
 @JsonProperty("ISDYWJC")
 private String isdywjc;
 
 // 扣划申请
 @JsonProperty("ISKHSQ")
 private String iskhsq;
 
 // 扣划共同借款人
 @JsonProperty("KHGTJKR")
 private String khgtjkr;
 
 // 扣划共同借款人配偶
 @JsonProperty("KHGTJKRPO")
 private String khgtjkrpo;
 
 // 扣划借款人
 @JsonProperty("KHJKR")
 private String khjkr;
 
 // 扣划借款人配偶
 @JsonProperty("KHJKRPO")
 private String khjkrpo;
 
 // 银行贷款账号
 @JsonProperty("YHDKZH")
 private String yhdkzh;
 
 // 还款银行编码, 来自 JS_YHXX.YHBM
 @JsonProperty("ZHKHYHBM")
 private String zhkhyhbm;
 
 //  
 @JsonProperty("ZFDXMC1")
 private String zfdxmc1;
 
 //  
 @JsonProperty("ZFDXYH1")
 private String zfdxyh1;
 
 //  
 @JsonProperty("ZFDXZH1")
 private String zfdxzh1;
 
 //  
 @JsonProperty("SKJE")
 private int skje;
 
 //  
 @JsonProperty("SKJE1")
 private int skje1;
 
 //  
 @JsonProperty("ZFDXYHBM")
 private String zfdxyhbm;
 
 // 购房余额
 @JsonProperty("GFYE")
 private int gfye;
 
 // 楼栋号房号
 @JsonProperty("LDHFH")
 private String ldhfh;
 
 // 是否商转公贷款
 @JsonProperty("ISSZG")
 private String isszg;
 
 // 商贷银行
 @JsonProperty("SDYH")
 private String sdyh;
 
 // 商贷金额
 @JsonProperty("SDJE")
 private int sdje;
 
 // 子女姓名
 @JsonProperty("ZNXM")
 private String znxm;
 
 // 支取本人
 @JsonProperty("ZQBR")
 private int zqbr;
 
 // 支取配偶
 @JsonProperty("ZQPO")
 private int zqpo;
 
 public String getGRDKBM()
 {
  return grdkbm;
 }
 
 public void setGRDKBM(String grdkbm)
 {
  this.grdkbm = grdkbm;
 }
 
 public String getPYDM()
 {
  return pydm;
 }
 
 public void setPYDM(String pydm)
 {
  this.pydm = pydm;
 }
 
 public String getDQBM()
 {
  return dqbm;
 }
 
 public void setDQBM(String dqbm)
 {
  this.dqbm = dqbm;
 }
 
 public String getZJZXDM()
 {
  return zjzxdm;
 }
 
 public void setZJZXDM(String zjzxdm)
 {
  this.zjzxdm = zjzxdm;
 }
 
 public String getYYWDDM()
 {
  return yywddm;
 }
 
 public void setYYWDDM(String yywddm)
 {
  this.yywddm = yywddm;
 }
 
 public String getDWZH()
 {
  return dwzh;
 }
 
 public void setDWZH(String dwzh)
 {
  this.dwzh = dwzh;
 }
 
 public String getDWMC()
 {
  return dwmc;
 }
 
 public void setDWMC(String dwmc)
 {
  this.dwmc = dwmc;
 }
 
 public String getJKRGJJZH()
 {
  return jkrgjjzh;
 }
 
 public void setJKRGJJZH(String jkrgjjzh)
 {
  this.jkrgjjzh = jkrgjjzh;
 }
 
 public String getGRDWZH()
 {
  return grdwzh;
 }
 
 public void setGRDWZH(String grdwzh)
 {
  this.grdwzh = grdwzh;
 }
 
 public String getJKRXM()
 {
  return jkrxm;
 }
 
 public void setJKRXM(String jkrxm)
 {
  this.jkrxm = jkrxm;
 }
 
 public String getJKRZJLX()
 {
  return jkrzjlx;
 }
 
 public void setJKRZJLX(String jkrzjlx)
 {
  this.jkrzjlx = jkrzjlx;
 }
 
 public String getJKRZJH()
 {
  return jkrzjh;
 }
 
 public void setJKRZJH(String jkrzjh)
 {
  this.jkrzjh = jkrzjh;
 }
 
 public String getXB()
 {
  return xb;
 }
 
 public void setXB(String xb)
 {
  this.xb = xb;
 }
 
 public String getHYZK()
 {
  return hyzk;
 }
 
 public void setHYZK(String hyzk)
 {
  this.hyzk = hyzk;
 }
 
 public String getDWDH()
 {
  return dwdh;
 }
 
 public void setDWDH(String dwdh)
 {
  this.dwdh = dwdh;
 }
 
 public String getDHHM()
 {
  return dhhm;
 }
 
 public void setDHHM(String dhhm)
 {
  this.dhhm = dhhm;
 }
 
 public String getSJHM()
 {
  return sjhm;
 }
 
 public void setSJHM(String sjhm)
 {
  this.sjhm = sjhm;
 }
 
 public String getJTZZ()
 {
  return jtzz;
 }
 
 public void setJTZZ(String jtzz)
 {
  this.jtzz = jtzz;
 }
 
 public Date getCSRQ()
 {
  return csrq;
 }
 
 public void setCSRQ(Date csrq)
 {
  this.csrq = csrq;
 }
 
 public String getYZBM()
 {
  return yzbm;
 }
 
 public void setYZBM(String yzbm)
 {
  this.yzbm = yzbm;
 }
 
 public String getDWDZ()
 {
  return dwdz;
 }
 
 public void setDWDZ(String dwdz)
 {
  this.dwdz = dwdz;
 }
 
 public int getJCNX()
 {
  return jcnx;
 }
 
 public void setJCNX(int jcnx)
 {
  this.jcnx = jcnx;
 }
 
 public int getDWJCBL()
 {
  return dwjcbl;
 }
 
 public void setDWJCBL(int dwjcbl)
 {
  this.dwjcbl = dwjcbl;
 }
 
 public int getGRJCBL()
 {
  return grjcbl;
 }
 
 public void setGRJCBL(int grjcbl)
 {
  this.grjcbl = grjcbl;
 }
 
 public int getDWJCE()
 {
  return dwjce;
 }
 
 public void setDWJCE(int dwjce)
 {
  this.dwjce = dwjce;
 }
 
 public int getGRJCE()
 {
  return grjce;
 }
 
 public void setGRJCE(int grjce)
 {
  this.grjce = grjce;
 }
 
 public int getYGZZE()
 {
  return ygzze;
 }
 
 public void setYGZZE(int ygzze)
 {
  this.ygzze = ygzze;
 }
 
 public int getGJJYE()
 {
  return gjjye;
 }
 
 public void setGJJYE(int gjjye)
 {
  this.gjjye = gjjye;
 }
 
 public int getQTSR()
 {
  return qtsr;
 }
 
 public void setQTSR(int qtsr)
 {
  this.qtsr = qtsr;
 }
 
 public int getJTZFZ()
 {
  return jtzfz;
 }
 
 public void setJTZFZ(int jtzfz)
 {
  this.jtzfz = jtzfz;
 }
 
 public String getGFRXM()
 {
  return gfrxm;
 }
 
 public void setGFRXM(String gfrxm)
 {
  this.gfrxm = gfrxm;
 }
 
 public String getGFRZJHM()
 {
  return gfrzjhm;
 }
 
 public void setGFRZJHM(String gfrzjhm)
 {
  this.gfrzjhm = gfrzjhm;
 }
 
 public String getGFRDWMC()
 {
  return gfrdwmc;
 }
 
 public void setGFRDWMC(String gfrdwmc)
 {
  this.gfrdwmc = gfrdwmc;
 }
 
 public String getGFRLXDH()
 {
  return gfrlxdh;
 }
 
 public void setGFRLXDH(String gfrlxdh)
 {
  this.gfrlxdh = gfrlxdh;
 }
 
 public String getGFRJTZZ()
 {
  return gfrjtzz;
 }
 
 public void setGFRJTZZ(String gfrjtzz)
 {
  this.gfrjtzz = gfrjtzz;
 }
 
 public String getGFRTXDZ()
 {
  return gfrtxdz;
 }
 
 public void setGFRTXDZ(String gfrtxdz)
 {
  this.gfrtxdz = gfrtxdz;
 }
 
 public String getGFRYZBM()
 {
  return gfryzbm;
 }
 
 public void setGFRYZBM(String gfryzbm)
 {
  this.gfryzbm = gfryzbm;
 }
 
 public String getGFRPOZJHM()
 {
  return gfrpozjhm;
 }
 
 public void setGFRPOZJHM(String gfrpozjhm)
 {
  this.gfrpozjhm = gfrpozjhm;
 }
 
 public String getGFRPOXM()
 {
  return gfrpoxm;
 }
 
 public void setGFRPOXM(String gfrpoxm)
 {
  this.gfrpoxm = gfrpoxm;
 }
 
 public String getGFRPOLXDH()
 {
  return gfrpolxdh;
 }
 
 public void setGFRPOLXDH(String gfrpolxdh)
 {
  this.gfrpolxdh = gfrpolxdh;
 }
 
 public String getGFRPODWMC()
 {
  return gfrpodwmc;
 }
 
 public void setGFRPODWMC(String gfrpodwmc)
 {
  this.gfrpodwmc = gfrpodwmc;
 }
 
 public String getGFRGX()
 {
  return gfrgx;
 }
 
 public void setGFRGX(String gfrgx)
 {
  this.gfrgx = gfrgx;
 }
 
 public int getSQDKJE()
 {
  return sqdkje;
 }
 
 public void setSQDKJE(int sqdkje)
 {
  this.sqdkje = sqdkje;
 }
 
 public int getSQDKQS()
 {
  return sqdkqs;
 }
 
 public void setSQDKQS(int sqdkqs)
 {
  this.sqdkqs = sqdkqs;
 }
 
 public int getSQHKJGQ()
 {
  return sqhkjgq;
 }
 
 public void setSQHKJGQ(int sqhkjgq)
 {
  this.sqhkjgq = sqhkjgq;
 }
 
 public int getGFDJ()
 {
  return gfdj;
 }
 
 public void setGFDJ(int gfdj)
 {
  this.gfdj = gfdj;
 }
 
 public String getSF2TZM()
 {
  return sf2tzm;
 }
 
 public void setSF2TZM(String sf2tzm)
 {
  this.sf2tzm = sf2tzm;
 }
 
 public String getDKYT()
 {
  return dkyt;
 }
 
 public void setDKYT(String dkyt)
 {
  this.dkyt = dkyt;
 }
 
 public String getFCQYBM()
 {
  return fcqybm;
 }
 
 public void setFCQYBM(String fcqybm)
 {
  this.fcqybm = fcqybm;
 }
 
 public String getSFRMC()
 {
  return sfrmc;
 }
 
 public void setSFRMC(String sfrmc)
 {
  this.sfrmc = sfrmc;
 }
 
 public String getSFRZHHM()
 {
  return sfrzhhm;
 }
 
 public void setSFRZHHM(String sfrzhhm)
 {
  this.sfrzhhm = sfrzhhm;
 }
 
 public String getSFRKHYHDM()
 {
  return sfrkhyhdm;
 }
 
 public void setSFRKHYHDM(String sfrkhyhdm)
 {
  this.sfrkhyhdm = sfrkhyhdm;
 }
 
 public String getSFRKHYHMC()
 {
  return sfrkhyhmc;
 }
 
 public void setSFRKHYHMC(String sfrkhyhmc)
 {
  this.sfrkhyhmc = sfrkhyhmc;
 }
 
 public String getXMBM()
 {
  return xmbm;
 }
 
 public void setXMBM(String xmbm)
 {
  this.xmbm = xmbm;
 }
 
 public String getFWYSXKZ()
 {
  return fwysxkz;
 }
 
 public void setFWYSXKZ(String fwysxkz)
 {
  this.fwysxkz = fwysxkz;
 }
 
 public String getFWZL()
 {
  return fwzl;
 }
 
 public void setFWZL(String fwzl)
 {
  this.fwzl = fwzl;
 }
 
 public int getFWTNMJ()
 {
  return fwtnmj;
 }
 
 public void setFWTNMJ(int fwtnmj)
 {
  this.fwtnmj = fwtnmj;
 }
 
 public String getFWXZ()
 {
  return fwxz;
 }
 
 public void setFWXZ(String fwxz)
 {
  this.fwxz = fwxz;
 }
 
 public int getFWPGJZ()
 {
  return fwpgjz;
 }
 
 public void setFWPGJZ(int fwpgjz)
 {
  this.fwpgjz = fwpgjz;
 }
 
 public String getFWPGJG()
 {
  return fwpgjg;
 }
 
 public void setFWPGJG(String fwpgjg)
 {
  this.fwpgjg = fwpgjg;
 }
 
 public String getFWTDXZ()
 {
  return fwtdxz;
 }
 
 public void setFWTDXZ(String fwtdxz)
 {
  this.fwtdxz = fwtdxz;
 }
 
 public String getFWTDLY()
 {
  return fwtdly;
 }
 
 public void setFWTDLY(String fwtdly)
 {
  this.fwtdly = fwtdly;
 }
 
 public Date getFWJFRQ()
 {
  return fwjfrq;
 }
 
 public void setFWJFRQ(Date fwjfrq)
 {
  this.fwjfrq = fwjfrq;
 }
 
 public String getFWXS()
 {
  return fwxs;
 }
 
 public void setFWXS(String fwxs)
 {
  this.fwxs = fwxs;
 }
 
 public Date getFWJCRQ()
 {
  return fwjcrq;
 }
 
 public void setFWJCRQ(Date fwjcrq)
 {
  this.fwjcrq = fwjcrq;
 }
 
 public int getFWSYNX()
 {
  return fwsynx;
 }
 
 public void setFWSYNX(int fwsynx)
 {
  this.fwsynx = fwsynx;
 }
 
 public int getFWZXYS()
 {
  return fwzxys;
 }
 
 public void setFWZXYS(int fwzxys)
 {
  this.fwzxys = fwzxys;
 }
 
 public String getFWSYR()
 {
  return fwsyr;
 }
 
 public void setFWSYR(String fwsyr)
 {
  this.fwsyr = fwsyr;
 }
 
 public String getFWSYRSFZ()
 {
  return fwsyrsfz;
 }
 
 public void setFWSYRSFZ(String fwsyrsfz)
 {
  this.fwsyrsfz = fwsyrsfz;
 }
 
 public String getFWSJYT()
 {
  return fwsjyt;
 }
 
 public void setFWSJYT(String fwsjyt)
 {
  this.fwsjyt = fwsjyt;
 }
 
 public String getFWXYT()
 {
  return fwxyt;
 }
 
 public void setFWXYT(String fwxyt)
 {
  this.fwxyt = fwxyt;
 }
 
 public String getFWJG()
 {
  return fwjg;
 }
 
 public void setFWJG(String fwjg)
 {
  this.fwjg = fwjg;
 }
 
 public String getSF2T()
 {
  return sf2t;
 }
 
 public void setSF2T(String sf2t)
 {
  this.sf2t = sf2t;
 }
 
 public String getGFHTBH()
 {
  return gfhtbh;
 }
 
 public void setGFHTBH(String gfhtbh)
 {
  this.gfhtbh = gfhtbh;
 }
 
 public String getJKHTBH()
 {
  return jkhtbh;
 }
 
 public void setJKHTBH(String jkhtbh)
 {
  this.jkhtbh = jkhtbh;
 }
 
 public Date getJKHTQDRQ()
 {
  return jkhtqdrq;
 }
 
 public void setJKHTQDRQ(Date jkhtqdrq)
 {
  this.jkhtqdrq = jkhtqdrq;
 }
 
 public String getCQZH()
 {
  return cqzh;
 }
 
 public void setCQZH(String cqzh)
 {
  this.cqzh = cqzh;
 }
 
 public Date getCQZFZRQ()
 {
  return cqzfzrq;
 }
 
 public void setCQZFZRQ(Date cqzfzrq)
 {
  this.cqzfzrq = cqzfzrq;
 }
 
 public String getTXQZH()
 {
  return txqzh;
 }
 
 public void setTXQZH(String txqzh)
 {
  this.txqzh = txqzh;
 }
 
 public String getYGDJH()
 {
  return ygdjh;
 }
 
 public void setYGDJH(String ygdjh)
 {
  this.ygdjh = ygdjh;
 }
 
 public String getZXHTH()
 {
  return zxhth;
 }
 
 public void setZXHTH(String zxhth)
 {
  this.zxhth = zxhth;
 }
 
 public String getZXGS()
 {
  return zxgs;
 }
 
 public void setZXGS(String zxgs)
 {
  this.zxgs = zxgs;
 }
 
 public int getFXZJ()
 {
  return fxzj;
 }
 
 public void setFXZJ(int fxzj)
 {
  this.fxzj = fxzj;
 }
 
 public String getZJDWH()
 {
  return zjdwh;
 }
 
 public void setZJDWH(String zjdwh)
 {
  this.zjdwh = zjdwh;
 }
 
 public String getTDZH()
 {
  return tdzh;
 }
 
 public void setTDZH(String tdzh)
 {
  this.tdzh = tdzh;
 }
 
 public String getYDGHXKZ()
 {
  return ydghxkz;
 }
 
 public void setYDGHXKZ(String ydghxkz)
 {
  this.ydghxkz = ydghxkz;
 }
 
 public String getGYTDSYQZ()
 {
  return gytdsyqz;
 }
 
 public void setGYTDSYQZ(String gytdsyqz)
 {
  this.gytdsyqz = gytdsyqz;
 }
 
 public String getGCGHXKZ()
 {
  return gcghxkz;
 }
 
 public void setGCGHXKZ(String gcghxkz)
 {
  this.gcghxkz = gcghxkz;
 }
 
 public String getSGXKZ()
 {
  return sgxkz;
 }
 
 public void setSGXKZ(String sgxkz)
 {
  this.sgxkz = sgxkz;
 }
 
 public int getYHFZ()
 {
  return yhfz;
 }
 
 public void setYHFZ(int yhfz)
 {
  this.yhfz = yhfz;
 }
 
 public String getWFJDWH()
 {
  return wfjdwh;
 }
 
 public void setWFJDWH(String wfjdwh)
 {
  this.wfjdwh = wfjdwh;
 }
 
 public Date getJHKGRQ()
 {
  return jhkgrq;
 }
 
 public void setJHKGRQ(Date jhkgrq)
 {
  this.jhkgrq = jhkgrq;
 }
 
 public Date getJHJGRQ()
 {
  return jhjgrq;
 }
 
 public void setJHJGRQ(Date jhjgrq)
 {
  this.jhjgrq = jhjgrq;
 }
 
 public String getISTP()
 {
  return istp;
 }
 
 public void setISTP(String istp)
 {
  this.istp = istp;
 }
 
 public String getISDYFKTZS()
 {
  return isdyfktzs;
 }
 
 public void setISDYFKTZS(String isdyfktzs)
 {
  this.isdyfktzs = isdyfktzs;
 }
 
 public String getTJYH()
 {
  return tjyh;
 }
 
 public void setTJYH(String tjyh)
 {
  this.tjyh = tjyh;
 }
 
 public String getSWTYHDM()
 {
  return swtyhdm;
 }
 
 public void setSWTYHDM(String swtyhdm)
 {
  this.swtyhdm = swtyhdm;
 }
 
 public String getSWTYHMC()
 {
  return swtyhmc;
 }
 
 public void setSWTYHMC(String swtyhmc)
 {
  this.swtyhmc = swtyhmc;
 }
 
 public String getDKZH()
 {
  return dkzh;
 }
 
 public void setDKZH(String dkzh)
 {
  this.dkzh = dkzh;
 }
 
 public String getDKLX()
 {
  return dklx;
 }
 
 public void setDKLX(String dklx)
 {
  this.dklx = dklx;
 }
 
 public String getDKDBLX()
 {
  return dkdblx;
 }
 
 public void setDKDBLX(String dkdblx)
 {
  this.dkdblx = dkdblx;
 }
 
 public String getDBFS()
 {
  return dbfs;
 }
 
 public void setDBFS(String dbfs)
 {
  this.dbfs = dbfs;
 }
 
 public int getHTDKJE()
 {
  return htdkje;
 }
 
 public void setHTDKJE(int htdkje)
 {
  this.htdkje = htdkje;
 }
 
 public int getDKQS()
 {
  return dkqs;
 }
 
 public void setDKQS(int dkqs)
 {
  this.dkqs = dkqs;
 }
 
 public int getHKJGQ()
 {
  return hkjgq;
 }
 
 public void setHKJGQ(int hkjgq)
 {
  this.hkjgq = hkjgq;
 }
 
 public int getJZLLBH()
 {
  return jzllbh;
 }
 
 public void setJZLLBH(int jzllbh)
 {
  this.jzllbh = jzllbh;
 }
 
 public int getJZLL()
 {
  return jzll;
 }
 
 public void setJZLL(int jzll)
 {
  this.jzll = jzll;
 }
 
 public int getLLFDBL()
 {
  return llfdbl;
 }
 
 public void setLLFDBL(int llfdbl)
 {
  this.llfdbl = llfdbl;
 }
 
 public int getJKHTLL()
 {
  return jkhtll;
 }
 
 public void setJKHTLL(int jkhtll)
 {
  this.jkhtll = jkhtll;
 }
 
 public String getHTBZ()
 {
  return htbz;
 }
 
 public void setHTBZ(String htbz)
 {
  this.htbz = htbz;
 }
 
 public Date getYDFKRQ()
 {
  return ydfkrq;
 }
 
 public void setYDFKRQ(Date ydfkrq)
 {
  this.ydfkrq = ydfkrq;
 }
 
 public Date getYDDQRQ()
 {
  return yddqrq;
 }
 
 public void setYDDQRQ(Date yddqrq)
 {
  this.yddqrq = yddqrq;
 }
 
 public String getYDHKR()
 {
  return ydhkr;
 }
 
 public void setYDHKR(String ydhkr)
 {
  this.ydhkr = ydhkr;
 }
 
 public String getDKHKFS()
 {
  return dkhkfs;
 }
 
 public void setDKHKFS(String dkhkfs)
 {
  this.dkhkfs = dkhkfs;
 }
 
 public String getKKFS()
 {
  return kkfs;
 }
 
 public void setKKFS(String kkfs)
 {
  this.kkfs = kkfs;
 }
 
 public String getZHKHYHDM()
 {
  return zhkhyhdm;
 }
 
 public void setZHKHYHDM(String zhkhyhdm)
 {
  this.zhkhyhdm = zhkhyhdm;
 }
 
 public String getZHKHYHMC()
 {
  return zhkhyhmc;
 }
 
 public void setZHKHYHMC(String zhkhyhmc)
 {
  this.zhkhyhmc = zhkhyhmc;
 }
 
 public String getHKZH()
 {
  return hkzh;
 }
 
 public void setHKZH(String hkzh)
 {
  this.hkzh = hkzh;
 }
 
 public int getSQHKE()
 {
  return sqhke;
 }
 
 public void setSQHKE(int sqhke)
 {
  this.sqhke = sqhke;
 }
 
 public int getSQHKLX()
 {
  return sqhklx;
 }
 
 public void setSQHKLX(int sqhklx)
 {
  this.sqhklx = sqhklx;
 }
 
 public int getSQHKBJ()
 {
  return sqhkbj;
 }
 
 public void setSQHKBJ(int sqhkbj)
 {
  this.sqhkbj = sqhkbj;
 }
 
 public String getSFFK()
 {
  return sffk;
 }
 
 public void setSFFK(String sffk)
 {
  this.sffk = sffk;
 }
 
 public String getSQYWBH()
 {
  return sqywbh;
 }
 
 public void setSQYWBH(String sqywbh)
 {
  this.sqywbh = sqywbh;
 }
 
 public String getFWZLEI()
 {
  return fwzlei;
 }
 
 public void setFWZLEI(String fwzlei)
 {
  this.fwzlei = fwzlei;
 }
 
 public int getFWJZMJ()
 {
  return fwjzmj;
 }
 
 public void setFWJZMJ(int fwjzmj)
 {
  this.fwjzmj = fwjzmj;
 }
 
 public int getFWZJ()
 {
  return fwzj;
 }
 
 public void setFWZJ(int fwzj)
 {
  this.fwzj = fwzj;
 }
 
 public int getGFSFK()
 {
  return gfsfk;
 }
 
 public void setGFSFK(int gfsfk)
 {
  this.gfsfk = gfsfk;
 }
 
 public String getSWTYHQM()
 {
  return swtyhqm;
 }
 
 public void setSWTYHQM(String swtyhqm)
 {
  this.swtyhqm = swtyhqm;
 }
 
 public String getSFTP()
 {
  return sftp;
 }
 
 public void setSFTP(String sftp)
 {
  this.sftp = sftp;
 }
 
 public String getSFGQ()
 {
  return sfgq;
 }
 
 public void setSFGQ(String sfgq)
 {
  this.sfgq = sfgq;
 }
 
 public int getINGJJHDSQ()
 {
  return ingjjhdsq;
 }
 
 public void setINGJJHDSQ(int ingjjhdsq)
 {
  this.ingjjhdsq = ingjjhdsq;
 }
 
 public int getQLJZ()
 {
  return qljz;
 }
 
 public void setQLJZ(int qljz)
 {
  this.qljz = qljz;
 }
 
 public Date getDYWKSRQ()
 {
  return dywksrq;
 }
 
 public void setDYWKSRQ(Date dywksrq)
 {
  this.dywksrq = dywksrq;
 }
 
 public Date getDYWDQRQ()
 {
  return dywdqrq;
 }
 
 public void setDYWDQRQ(Date dywdqrq)
 {
  this.dywdqrq = dywdqrq;
 }
 
 public String getISDYWLS()
 {
  return isdywls;
 }
 
 public void setISDYWLS(String isdywls)
 {
  this.isdywls = isdywls;
 }
 
 public int getSYDKJE()
 {
  return sydkje;
 }
 
 public void setSYDKJE(int sydkje)
 {
  this.sydkje = sydkje;
 }
 
 public int getSYDKNY()
 {
  return sydkny;
 }
 
 public void setSYDKNY(int sydkny)
 {
  this.sydkny = sydkny;
 }
 
 public String getSYDKKHYH()
 {
  return sydkkhyh;
 }
 
 public void setSYDKKHYH(String sydkkhyh)
 {
  this.sydkkhyh = sydkkhyh;
 }
 
 public String getSYDKZH()
 {
  return sydkzh;
 }
 
 public void setSYDKZH(String sydkzh)
 {
  this.sydkzh = sydkzh;
 }
 
 public String getSDJKR()
 {
  return sdjkr;
 }
 
 public void setSDJKR(String sdjkr)
 {
  this.sdjkr = sdjkr;
 }
 
 public String getSDZJHM()
 {
  return sdzjhm;
 }
 
 public void setSDZJHM(String sdzjhm)
 {
  this.sdzjhm = sdzjhm;
 }
 
 public String getZHKHMC()
 {
  return zhkhmc;
 }
 
 public void setZHKHMC(String zhkhmc)
 {
  this.zhkhmc = zhkhmc;
 }
 
 public String getGJJDKSH()
 {
  return gjjdksh;
 }
 
 public void setGJJDKSH(String gjjdksh)
 {
  this.gjjdksh = gjjdksh;
 }
 
 public String getGJJDKZX()
 {
  return gjjdkzx;
 }
 
 public void setGJJDKZX(String gjjdkzx)
 {
  this.gjjdkzx = gjjdkzx;
 }
 
 public Date getKHSHJ()
 {
  return khshj;
 }
 
 public void setKHSHJ(Date khshj)
 {
  this.khshj = khshj;
 }
 
 public String getDKJLQK()
 {
  return dkjlqk;
 }
 
 public void setDKJLQK(String dkjlqk)
 {
  this.dkjlqk = dkjlqk;
 }
 
 public String getZHZT()
 {
  return zhzt;
 }
 
 public void setZHZT(String zhzt)
 {
  this.zhzt = zhzt;
 }
 
 public int getHCJS()
 {
  return hcjs;
 }
 
 public void setHCJS(int hcjs)
 {
  this.hcjs = hcjs;
 }
 
 public int getSPZFYSR()
 {
  return spzfysr;
 }
 
 public void setSPZFYSR(int spzfysr)
 {
  this.spzfysr = spzfysr;
 }
 
 public String getQKFP()
 {
  return qkfp;
 }
 
 public void setQKFP(String qkfp)
 {
  this.qkfp = qkfp;
 }
 
 public String getISYD()
 {
  return isyd;
 }
 
 public void setISYD(String isyd)
 {
  this.isyd = isyd;
 }
 
 public Date getGFHTQDRQ()
 {
  return gfhtqdrq;
 }
 
 public void setGFHTQDRQ(Date gfhtqdrq)
 {
  this.gfhtqdrq = gfhtqdrq;
 }
 
 public String getZFDX()
 {
  return zfdx;
 }
 
 public void setZFDX(String zfdx)
 {
  this.zfdx = zfdx;
 }
 
 public String getZFDXMC()
 {
  return zfdxmc;
 }
 
 public void setZFDXMC(String zfdxmc)
 {
  this.zfdxmc = zfdxmc;
 }
 
 public String getZFDXYH()
 {
  return zfdxyh;
 }
 
 public void setZFDXYH(String zfdxyh)
 {
  this.zfdxyh = zfdxyh;
 }
 
 public String getZFDXZH()
 {
  return zfdxzh;
 }
 
 public void setZFDXZH(String zfdxzh)
 {
  this.zfdxzh = zfdxzh;
 }
 
 public String getISDYWJC()
 {
  return isdywjc;
 }
 
 public void setISDYWJC(String isdywjc)
 {
  this.isdywjc = isdywjc;
 }
 
 public String getISKHSQ()
 {
  return iskhsq;
 }
 
 public void setISKHSQ(String iskhsq)
 {
  this.iskhsq = iskhsq;
 }
 
 public String getKHGTJKR()
 {
  return khgtjkr;
 }
 
 public void setKHGTJKR(String khgtjkr)
 {
  this.khgtjkr = khgtjkr;
 }
 
 public String getKHGTJKRPO()
 {
  return khgtjkrpo;
 }
 
 public void setKHGTJKRPO(String khgtjkrpo)
 {
  this.khgtjkrpo = khgtjkrpo;
 }
 
 public String getKHJKR()
 {
  return khjkr;
 }
 
 public void setKHJKR(String khjkr)
 {
  this.khjkr = khjkr;
 }
 
 public String getKHJKRPO()
 {
  return khjkrpo;
 }
 
 public void setKHJKRPO(String khjkrpo)
 {
  this.khjkrpo = khjkrpo;
 }
 
 public String getYHDKZH()
 {
  return yhdkzh;
 }
 
 public void setYHDKZH(String yhdkzh)
 {
  this.yhdkzh = yhdkzh;
 }
 
 public String getZHKHYHBM()
 {
  return zhkhyhbm;
 }
 
 public void setZHKHYHBM(String zhkhyhbm)
 {
  this.zhkhyhbm = zhkhyhbm;
 }
 
 public String getZFDXMC1()
 {
  return zfdxmc1;
 }
 
 public void setZFDXMC1(String zfdxmc1)
 {
  this.zfdxmc1 = zfdxmc1;
 }
 
 public String getZFDXYH1()
 {
  return zfdxyh1;
 }
 
 public void setZFDXYH1(String zfdxyh1)
 {
  this.zfdxyh1 = zfdxyh1;
 }
 
 public String getZFDXZH1()
 {
  return zfdxzh1;
 }
 
 public void setZFDXZH1(String zfdxzh1)
 {
  this.zfdxzh1 = zfdxzh1;
 }
 
 public int getSKJE()
 {
  return skje;
 }
 
 public void setSKJE(int skje)
 {
  this.skje = skje;
 }
 
 public int getSKJE1()
 {
  return skje1;
 }
 
 public void setSKJE1(int skje1)
 {
  this.skje1 = skje1;
 }
 
 public String getZFDXYHBM()
 {
  return zfdxyhbm;
 }
 
 public void setZFDXYHBM(String zfdxyhbm)
 {
  this.zfdxyhbm = zfdxyhbm;
 }
 
 public int getGFYE()
 {
  return gfye;
 }
 
 public void setGFYE(int gfye)
 {
  this.gfye = gfye;
 }
 
 public String getLDHFH()
 {
  return ldhfh;
 }
 
 public void setLDHFH(String ldhfh)
 {
  this.ldhfh = ldhfh;
 }
 
 public String getISSZG()
 {
  return isszg;
 }
 
 public void setISSZG(String isszg)
 {
  this.isszg = isszg;
 }
 
 public String getSDYH()
 {
  return sdyh;
 }
 
 public void setSDYH(String sdyh)
 {
  this.sdyh = sdyh;
 }
 
 public int getSDJE()
 {
  return sdje;
 }
 
 public void setSDJE(int sdje)
 {
  this.sdje = sdje;
 }
 
 public String getZNXM()
 {
  return znxm;
 }
 
 public void setZNXM(String znxm)
 {
  this.znxm = znxm;
 }
 
 public int getZQBR()
 {
  return zqbr;
 }
 
 public void setZQBR(int zqbr)
 {
  this.zqbr = zqbr;
 }
 
 public int getZQPO()
 {
  return zqpo;
 }
 
 public void setZQPO(int zqpo)
 {
  this.zqpo = zqpo;
 }
}

